---
title: "Currency Input"
description: "Input component for currency values"
component: true
---

<ComponentExample name="currency-input-demo" />

## Usage

---

```tsx
import { CurrencyInput } from "@medusajs/ui"
```

```tsx
<CurrencyInput symbol="$" code="usd" />
```

## API Reference

---

<ComponentReference mainComponent="CurrencyInput" />

## Examples

---

### Base

<ComponentExample name="currency-input-base" />

### Small

<ComponentExample name="currency-input-small" />